.bannerWidget--316 {
    background-image: url(https://s3.amazonaws.com/grazecart/bluesilobeef/images/1678045999_6404f32f41870.jpeg); 
	background-attachment: scroll; 
	background-position: 50% 84%; 
	background-repeat: no-repeat; 
    background-size: cover;
    position: relative;
    -o-background-size: cover;
    -moz-background-size: cover;
    -webkit-background-size: cover;
}

@media (max-width : 480px) {
    /* safari mobile does not support fixed */
    .bannerWidget--316 {
        background-attachment: initial;
    }
}

.bannerWidget--316::after {
    background-color: transparent;
    z-index: 1;
}

.bannerWidget--316 .bannerWidget__innerContainer {
    z-index: 5;
    padding-top: 300px;
    padding-bottom: 20px;
    height: auto;
        max-width: 1000px;
    
    }

.bannerWidget--316 .bannerWidget__heading {
    letter-spacing: 0.075em; 
    color: #FFF; 
    max-width: 900px; 
    line-height: 1.5; 
    font-size: 58px;
    text-transform: none;
}

.bannerWidget--316 .bannerWidget__subheading {
    letter-spacing: normal; 
    color: #FFF; 
    max-width: 848px; 
    line-height: 1.25; 
    font-size: 28px;
    text-transform: none;
}.textWidget--487 {
    --tw-prose-headings: #ffffff;
    --tw-prose-p: #ffffff;
    --tw-prose-a: var(--link_color);
    --tw-prose-body: #ffffff;
    --tw-prose-bullets: #ffffff;
    max-width: 1000px;
    padding-top: 20px; 
    padding-bottom: 20px; 
    line-height: 1.75; 
    background-color: #246092;
    color: #ffffff;
}

.textWidget--487 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--487 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.textWidget--488 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 1000px;
    padding-top: 20px; 
    padding-bottom: 10px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--488 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--488 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.photoGalleryWidget--319 {
    padding-top:20px; 
    padding-bottom: 20px;
    background-color: var(--background_color);
    color: var(--text_color); 
}

.photoGalleryWidget--319 a {
    color: var(--link_color);
}.textWidget--489 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 900px;
    padding-top: 21px; 
    padding-bottom: 20px; 
    line-height: 1.75; 
    background-color: #eeeeee;
    color: var(--text_color);
}

.textWidget--489 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--489 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.textWidget--320 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 1000px;
    padding-top: 20px; 
    padding-bottom: 64px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--320 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--320 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.imageWidget--321 {
    padding-top: 20px; 
    padding-bottom: 20px;
}

.imageWidget--321 img {
    width: 581px;
    height: auto;
    max-width: 100%;
}.ctaButtonWidget--322 {
    background-color: #FFF; 
    padding-top:64px; 
    padding-bottom: 64px;
    
}.contactFormWidget--399 {
    padding-top: 40px; 
    padding-bottom: 64px; 
    max-width: 640px;
    background-color: #eeeeee; 
    color: #3d3d3d;
}